caption: Enable First-Party Sets.
default: true
desc: |-
  This policy is provided as a way to opt-out of the First-Party Sets feature.

                    When this policy is unset or set to Enabled, the First-Party Sets feature is enabled.

                    When this policy is set to Disabled, the First-Party Sets feature is disabled.

                    It controls whether Chrome supports First-Party Sets related integrations.
example_value: false
features:
  dynamic_refresh: true
  per_profile: true
supported_on:
- chrome.*:113-
- chrome_os:113-
- android:113-
- fuchsia:113-
items:
- caption: Enable First-Party Sets for all affected users
  value: true
- caption: Disable First-Party Sets for all affected users
  value: false
owners:
- kaklilu@chromium.org
- chrome-first-party-sets@chromium.org
schema:
  type: boolean
tags: []
type: main
